Comment 4 for bug 200509

Michael R. Head (burner) wrote :

Ah... I looked at the last few comments, and I was under the impression that it was fixed in 1.2.1 (hardy has 1.2.0), but now that I take a second look, I see that it was meant to have been fixed in 1.1.2.

I guess it's a pretty general error message.